Subject: Re: Bug-Reports

From: [email-masked] (Chris Hopps)

> As you can see, there are different groups. Maybe we have to
> create a new group for port-amiga, for Amiga-specific bugs, but
> the rest should work just fine. IMHO it is very important to keep
> track of all the bugs, because sometimes I don't know if a certain
> bug is already fixed or if it is still existant.
> 
> What do you think about this?

I will look into if we need to set anything up.  It would be great I
think to have an port-amiga section in the bugs list.

>   Guenther ([email-masked], Maeuschen@irc)

Chris.